version: 1.0
provider:
  name: openfaas
  gateway: http://127.0.0.1:31112
functions:
  notifation-faas-service:
    lang: python3
    handler: ./notifation-faas-service
    image: zucca86/cloud
    tag: notifation-faas-service

